.delivery-notify {
    position: fixed;
    left: 0;
    bottom: 10px;
    z-index: 100;

    box-sizing: border-box;
    width: 265px;
    border-radius: 8px;
    padding: 19px 22px 20px 64px;
    box-shadow: 0 0 20px 2px rgba(0, 0, 0, 0.15);

    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif !important;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.4;
    text-align: center;
    color: #515151;

    background: url(/files/_blocks/notificators/img/delivery.png) 19px 50% no-repeat #ffffff;
}

.close-delivery-notify {
    position: absolute;
    top: 5px;
    right: 5px;

    display: block;
    width: 20px;
    height: 20px;
    padding: 0;
    margin: 0;
    border: none;

    font-size: 22px;
    line-height: 0;
    text-align: center;
    color: #e5e5e5;

    box-shadow: none;
    background: transparent;
}

.close-delivery-notify:hover {
    opacity: .8
}

.delivery-notify .notify-text {
    color: #515151 !important
}

.delivery-notify + .online-users-panel {
    bottom: 100px;
}
